
body {
	background:transparent;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9.5pt;
	line-height:12.5pt;
	padding:0;
	margin:0 2cm;
}

div.ECBLogo {margin:0 auto;	text-align:center;}
div.ECBLogo img {width:5cm; margin-bottom:1cm;}


h1 {color:#003299; text-align:left!important; margin-bottom:0.5cm; padding:0; font-size:14pt; line-height:17pt }

h2 {font-size:10pt; color:#000; margin:0; padding:0; margin-bottom:0.3cm;  text-align:left!important; line-height:14pt}
h2:nth-child(2) {font-size:10.5pt; color:#003299;  margin-bottom:0.5cm; }
h2.subtitle {font-size:10.5pt; color:#003299;  margin-bottom:0.5cm; }


h3 {font-size:9.5pt;}

p {line-height:13pt; padding:0; margin:3mm 0;  }
ul li {margin-top:0; margin-bottom:0; padding-top:0; padding-bottom:0;}
ul li p {line-height:13pt; padding:0; margin:0; margin-bottom:1mm; }


a:link, a:visited {color:#000; text-decoration:none!important; border-bottom:1px dotted #333!important;}


a.arrow, 
a.external, 
a.csv, 
a.doc, 
a.email2, 
a.jpeg, 
a.mp3, 
a.sdw, 
a.xml, 
a.zip, 
a.pdf 
{background:none;padding-left:0;}

/*
a.arrow:after, 
a.external:after, 
a.csv:after, 
a.doc:after, 
a.email2:after, 
a.jpeg:after, 
a.mp3:after, 
a.sdw:after, 
a.xml:after, 
a.zip:after, 
a.pdf:after 
{content:" [ " attr(href) " ] ";	white-space:pre;}
*/


td {border-bottom:1px solid #ddd;}

ul {margin:2mm 4mm; padding:0}
ul li {list-style:disc;}
ul.zebraList li {
	list-style:disc;
	border-bottom:1px solid #ddd;
	padding:1mm 0;
}
ul.zebraList li:first-child {
	border-top:1px solid #ddd
}

.alignleft {
	float:left;
	margin-right:3em;
}
.italics {
	font-style:italic;
}
.basicbg0 {
	background-color:#eee;
}
.basicborder {
	border-bottom:1px solid #eee;
}
.boxborder {
	border:1px solid #dee2e5;
}
.boxborderTop {
	border:1px solid #dee2e5;
	border-bottom:0px solid #dee2e5;
	margin-top:1em;
}
.boxmarginL {
	margin-left:5mm;
}
.boxmarginR {
	margin-right:5mm;
}
.boxMarginV {
	margin-bottom:5mm;
}
.boxpadding {
	padding:5mm;
}
.boxpadding {
	margin:0;
	padding:0;
}
.boxpadding1 {
	padding:5mm;
	padding-top:3mm;
}
.boxpaddingB {
	padding:0;
	padding-bottom:4mm;
}
.boxpaddingH {
	padding:0;
	padding-left:3mm;
	padding-right:3mm;
}
.boxpaddingHalf {
	padding:4mm;
}
.boxpaddingL {
	padding-left:3mm;
}
.boxpaddingR {
	padding-right:3mm;
}
.boxpaddingR2 {
	padding-right:5mm;
}
.boxpaddingR4 {
	padding-right:1cm;
}
.boxpaddingT {
	padding:0;
	padding-top:3mm;
}
.boxpaddingV {
	padding:0;
	padding-bottom:3mm;
	padding-top:3mm;
}
.cellVerticalBorder {
	border-left:1px solid #dee2e5;
	border-right:1px solid #dee2e5;
	padding:0.2em;
}
.clearAll {
	clear:both;
	font-size:0pt;
	height:0px;
	line-height:0px;
}
.clearleft {
	clear:left;
}
.floatleft, .leftcol {
	float:left;
}
.floatright, .rightcol {
	float:right;
}
.imgfloatleft {
	float:left;
	margin:0 3mm 5mm 0;
}
.imgfloatright {
	float:right;
	margin-bottom:2mm;
	margin-left:1mm;
	margin-top:2mm;
}
.pagebreakafter {
	page-break-after:always;
}
.pagebreakbefore {
	page-break-before:always;
}
.pressrelease {
}
.qrcode {
	display:block;
	page-break-inside:avoid;
}
.releaseyear {
	font-weight:bold;
	width:3cm;
}
.row {
	padding:0.2em;
}
.tablepress {
	border:1px solid #ddd;
}
span.arrow {
	padding-left:13px;
	padding-left:0px;
}
/* Bahama table */
div.bahama {
	page-break-after:always;
	page-break-before:left;
}
table.bahama {
	background-color:#fff;
	border:1px solid #ccc;
	empty-cells:show;
	font-family:Garamond, "Times New Roman", serif;
	margin-bottom:2cm;
	width:100%;
}
table.bahama caption {
	caption-side:top;
	font-family:Garamond, "Times New Roman", serif;
	font-size:1em;
	font-weight:normal;
	padding-bottom:1.5em;
	padding-top:1em;
}
table.bahama tbody {
	display:table-row-group;
}
table.bahama td {
	border-bottom:1px solid #ccc;
	border-left:1px solid #eee;
	font-size:7pt;
	vertical-align:top;
}
table.bahama tfoot {
	background-color:#eee;
	display:table-footer-group;
	height:1cm;
}
table.bahama th {
	background-color:#eee;
	border:1px solid #777;
	border-bottom:1px double #777;
	font-size:7pt;
	font-weight:bold;
	vertical-align:top;
}
table.bahama thead {
	display:table-header-group;
}
table.bahama tr {
	height:1cm;
}
table.bahama caption span {
	font-size:1.1em;
	font-weight:bold;
}
/* Bahama table - end */

ul.datalist {
	list-style:none;
}


div.fxref {
	border:0;
	margin:0;
	padding:0;
	page-break-after:always;
	width:100%;
}
div.head {
	background-color:#eee;
	border:1px solid #aaa;
	margin-top:2em;
	padding:0 0.5em;
}
ul.homepage_press {
	list-style:none;
	margin:0;
	padding:0.2em;
}
ul.homepage_press {
	list-style:none;
	margin:0;
	padding:0;
}
span.keyfigure {
	font-weight:bold;
	text-align:right;
}
div.keyfigureRow {
	height:1.5em;
}
div.keyfigureRowDouble {
	height:2.5em;
}
table.layouterwfs {
	border:1px solid #ccc;
	empty-cells:show;
	font-family:Arial, Helvetica, sans-serif;
	height:95%;
}
ul.arrowlinks li {
	list-style:none;
	margin-left:1em;
	padding:0.1em;
}
ul.datalist li {
	border-top:1px solid #ddd;
	clear:both;
	padding-top:2mm;
}
div.exboard2 dl {
	margin-bottom:5mm;
	margin-top:5mm;
}
ul.homepage_press li {
	border-bottom:1px solid #ebeeef;
	border-left:1px solid #ebeeef;
	border-right:1px solid #ebeeef;
	padding:1mm 2mm;
}
div.exboard2 dl dd {
	margin-left:7mm;
}
div.exboard2 dl dt {
	font-weight:bold;
	margin-bottom:0.5mm;
	margin-top:0.8mm;
}
div.fxref .clearAll {
	clear:both;
	height:0px;
	line-height:0px;
}
img.SecurityFeatures {
	padding:0.5em;
	padding-right:0;
}
p.SecurityFeatures {
	margin:0;
	margin-bottom:.3em;
	margin-right:.3em;
	margin-top:0.2em;
	padding:0;
}
div.statstable {
	background-color:white;
	height:100%;
}
div.statstable table {
	border:0;
	border-collapse:collapse;
	empty-cells:show;
	font-size:7pt;
}
div.table table {
	border-collapse:collapse;
	empty-cells:show;
	margin:0;
}
div.tablestats table {
	border-collapse:collapse;
	empty-cells:show;
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-small;
	margin-top:1em;
}
div.tablestats tfoot {
	font-size:1em;
}
div.statstable tbody td {
	border-bottom:1px solid #999;
	text-align:right;
}
div.statstable tbody th {
	background-color:white;
	border-bottom:1px solid #999;
	text-align:left;
}
div.statstable thead th {
	background-color:white;
	border-bottom:1px solid #000;
	font-size:8pt;
	text-align:right;
	vertical-align:bottom;
}
h3.statstable2 {
	color:black;
	font-size:8pt;
	font-weight:bold;
	padding:0;
	text-align:left;
	text-transform:capitalize;
	width:100%;
}
div.statstable2 {
	background-color:transparent;
	page-break-after:avoid;
	page-break-before:avoid;
	page-break-inside:avoid;
}
div.statstable2 caption {
	font-size:1.2em;
	font-weight:bold;
	padding:0;
	text-align:left;
	width:100%;
}
div.statstable2 table {
	border:1px solid #ddd;
	border-collapse:collapse;
	border-right:1px solid #ddd;
	empty-cells:show;
	font-size:7pt;
}
div.statstable2 tbody td {
	border-bottom:1px solid #999;
	border-right:1px solid #ddd;
	text-align:right;
}
div.statstable2 tbody th {
	border-bottom:1px solid #999;
	text-align:left;
}
div.statstable2 thead th {
	background-color:#ddd;
	border-bottom:1px solid #000;
	border-right:1px solid #666;
	font-size:8pt;
	font-weight:bold;
	text-align:center;
	vertical-align:top;
}
div.tablestats table caption {
	font:bold 1em Arial, Helvetica, sans-serif;
	padding:0px 0px;
	text-align:left;
}
div.tablestats table th {
	border-bottom:1px solid #999;
	font-size:.9em;
	padding:2px;
}
div.tablestats table tbody td {;
	padding:2px;
	border-bottom:1px solid #999;
	border-collapse:collapse;
	text-align:right;
}
div.tablestats table tbody th {
	border-bottom:1px solid #999;
	color:black;
	text-align:left;
}
div.tablestats table tfoot td {
	border:0;
	border-collapse:collapse;
	font-size:1em;
	padding:2px;
	text-align:left;
}
div.tablestats table tfoot th {
	border:0;
	border-collapse:collapse;
}
div.tablestats table thead th {
	background-color:#ddd;
	font-size:.9em;
	text-align:right;
	vertical-align:baseline;
	width:40px;
}
div.table table tbody tr td {
	margin:0;
	padding:0px;
}
div.table table tbody tr td p {
	font-size:8pt;
	margin:0;
	margin-left:0;
	padding:0 1mm 0 1mm;
}
.pressbg, .bcpress {
	background-color:#D2C4AA;
}
table.tablebop.wfs {
	empty-cells:show;
	font-family:Arial, Helvetica, sans-serif;
	height:99%;
}
div.statstable2 th.title {
	text-align:center;
}
div.table p.title {
	font-size:9pt;
	font-weight:bold;
}
ul.datalist li div.leftcol {
	float:left;
}
ul.datalist li div.rightcol {
	float:none;
}
div.statstable caption, div.table p {
	text-align:left;
}
div.statstable tfoot, div.statstable2 tfoot {
	display:table-footer-group;
}
div.tablestats table tr.row-even td {
	background-color:transparent;
}
div.statstable tfoot td, div.statstable2 tfoot td {
	border:0;
	font-size:8pt;
	padding:1mm;
	text-align:left;
}
div.statstable tfoot th, div.statstable2 tfoot th {
	border:0;
	border-top:1px solid black;
	margin-top:5mm;
}
table.tablebop.wfs .printlinebottom {
	border-bottom:1px solid #000000;
}
table.tablebop.wfs .printlinedouble {
	border-top:3px double #000000;
}
table.tablebop.wfs .printlinetop {
	border-top:1px solid #000000;
}
table.tablebop.wfs .spacewfs {
	line-height:8.5em;
}
h4, h5, .bold, div.statstable2 .totals td {
	font-weight:bold;
}
div.statstable dt, div.statstable2 dt, div.tablestats dt {
	float:left;
}
div.tablestats dd, div.statstable dd, div.statstable2 dd {
	margin-left:75px;
}
div.tablestats dl, div.statstable dl, div.statstable2 dl {
	margin:0px;
	padding:0px;
}
div.fxref .boxleft, div.fxref .boxright {
	float:left;
	padding:10px;
}
div.imgfloatright div.head, div.imgfloatleft div.head {
	margin-top:0;
}
div.statstable tbody th a:link, div.statstable2 tbody th a:link {
	color:black;
	font-size:8pt;
}
div.statstable thead th a:link, div.statstable2 thead th a:link {
	color:black;
}
div.tablestats em.data-grey, div.statstable em.data-grey, div.statstable2 em.data-grey {
	color:#fff;
}
div.head h2, div.head h3, div.row h2, div.row h3, h2.boxhead, h3.boxhead {
	font-size:7.5pt;
	margin:0;
	padding:0;
}
table.tablebop.wfs td, table.tablebop.wfs th, table.tablebop.wfs tbody td, table.tablebop.wfs tbody th {
	font-size:7pt;
	padding:0;
	text-align:left;
	vertical-align:top;
}
#keyfiguresLegend {
	color:#999;
	font-size:0.9em;
	text-align:right;
}
#pastInterestRates {
	border-top:0px solid #dee2e5;
}
#pastInterestRates {
	margin-bottom:0.3em;
}
div#header_facts {
	background-color:#fff;
	height:300px;
	margin:0;
	padding:0;
	width:600px;
}
div#facts {
	background-color:#fff;
	margin:0;
	margin-top:0.7cm;
	width:600px;
}
div#facts_handout {
	margin-top:1cm;
}
div#facts_handout h1 {
	color:#666;
	margin-bottom:0.5em;
	margin-top:-0.5cm;
}
div#facts_handout h2 {
	color:#666;
	margin-bottom:0.5em;
	margin-top:0.5em;
}
div#facts_handout ul li {
	list-style:disc;
}
div#facts_handout p sup a {
	color:blue;
}
div.facts div#imgbck {
	background:transparent;
}
div#facts_handout hr.footnotes {
	text-align:left;
	width:100px;
}
div#facts_handout div.identifier {
	border-top:1px solid #b1b3b6;
	margin-top:20px;
	padding-top:10px;
}
div#facts_handout div.identifier p {
	color:#009;
	float:right;
	margin:0;
}
div#facts_handout div.identifier span.logo {
	color:#009;
	font-family:verdana, arial, sans-serif;
	font-weight:bold;
	margin:0;
	text-transform:uppercase;
}
div#facts div#slide_facts {
	margin:0 auto;
	margin-bottom:20px;
	text-align:center;
}
div#facts div#slide_facts img, img {
	border:0;
}
div#facts_handout p, div#facts_handout ul {
	margin-bottom:0.25em;
	margin-top:0.25em;
}
#cultural {
}
#cultural .cd-author {
	margin-bottom:25px;
	margin-top:0;
}
#cultural .cd-image {
	float:left;
	margin:2px 14px 7px 0;
	text-align:center;
}
#cultural .cd-top {
	margin-top:-10px;
}
#cultural .c-tableevents {
	border-collapse:collapse;
	empty-cells:show;
	margin:5px 0 5px 1px;
	width:99%;
}
#cultural .events0 {
	margin-bottom:1em;
	margin-top:7px;
}
#cultural .cd-image p {
	margin:0;
	text-align:center;
}
#cultural .c-tableevents td {
	border-bottom:1px solid #666;
	vertical-align:top;
}
#cultural .c-tableevents th {
	border:1px solid #000;
	height:18px;
	padding:0;
	padding-top:1px;
}
#cultural .c-tableevents td.date {
	border-left:1px solid #000;
	width:85px !important;
}
#cultural .c-tableevents td.event {
}
#cultural .c-tableevents td.priceleft {
	border-left:1px solid #000;
}
#cultural .c-tableevents td.time {
}
#cultural .c-tableevents td.top {
	border:none;
	padding-bottom:10px;
	padding-top:8px;
	text-align:right;
}
#cultural .c-tableevents tr.last td {
	border-bottom:1px solid #333 !important;
}
#cultural .c-tableevents td.top a {
	float:right;
}
#cultural #c-graphics {
	margin-bottom:17px;
}
#cultural #c-graphics {
	display:none;
	margin-bottom:34px;
	width:600px !important;
}
#cultural #c-award img {
	border:none;
}
#cultural #c-images img.clear {
	border:none;
	clear:left;
}
#cultural #c-images img.float {
	border:none;
	float:left;
	margin:0;
	padding:0;
}
#cultural #c-images img.float {
	margin-left:-3px;
	margin-right:-3px;
}
#cultural .c-tableevents th#date {
	border-left:1px solid #000;
	width:84px !important;
}
#cultural .c-tableevents th#event {
}
#cultural .c-tableevents th#time {
	width:60px !important;
}
#cultural .c-tableevents th#venue {
	border-right:1px solid #000;
	width:169px !important;
}
#cultural .c-tableevents th, #cultural .c-tableevents td {
	padding-left:10px;
}
#cultural .c-tableevents td.venue, #cultural .c-tableevents td.price {
	border-right:1px solid #000;
}
#cultural #c-images, #cultural #c-award {
	margin:0 0 17px;
	padding:0;
}
#cultural .c-tableevents caption, #cultural .c-tableevents td.event a, #cultural .c-tableevents td.price a,  .collapsable {
}
.collapsableListTitle {
	font-weight:bold;
	display:block;
	padding:0.1em 0.5em 0.5em 0.5em
}
.collapsableBlock {
	margin:1px 0;
}
ul.collapsableList {
	padding-left:0;
	margin-left:0;
	list-style:none;
}
div#Control, div#Caption, div#Control_bottom, #bc, .noprint, .hidden, .subnav-new, #rightBand, div#mainnav, div#mainnavWrapper, div#headarea, div#sectionnav, div#headarea, .top, .top_nobr, div.homepage_press, table.bahama caption img, div.bahama span.boxright, div#facts div#headline_ei, div#facts div#headline_bc, div#facts div#headline_or, div#facts div#headline_mp, div#facts div.headline, div#facts div.background_visual, div#facts div#background, div#scrollbar_fact, #socialSharePrivacy , #socialSharePrivacyButton, #crossnav {
	display:none;
}

.hiddenCrossnav {margin:20px 0; }
.hiddenCrossnav .invisibleitem {display:none}
.hiddenCrossnav div.heading {display:block; font-size:10.5pt; color:#003299;}
.hiddenCrossnav div.subheading  a[href] { font-weight:bold; text-decoration:none; border-bottom:none;}
.hiddenCrossnav div.subheading  a[href]:after { content: ' (http://www.ecb.europa.eu/' attr(href)  ')'; display:block; font-weight:normal;}


ul.nice li {
	margin-left:0.5em;
	list-style-type:circle;
}
ul.nice li ul li {
	list-style-type:none;
}
ul.listFloat {
	margin-top:1em;
	list-style-type:none;
}
ul.listFloat li {
	background:#fff url(/shared/img/icons/listitem.jpg) no-repeat left 6px;
	padding-left:10px;
}
.halfBoxFloatingLeft,
.halfBoxFloatingRight,
.BoxFloatingLeft,
.BoxFloatingRight{
	margin:0;
	margin-bottom:1em;
	border-radius:10px;
}

.halfBoxFloatingLeft h2, 
.halfBoxFloatingLeft h3,
.halfBoxFloatingRight h2, 
.halfBoxFloatingRight h3 {padding:1mm 0; margin:0;}

.Box h3,
.halfBoxFloatingLeft h3,
.halfBoxFloatingRight h3 {border-bottom:3px double #666}




.boxmarginL {
	margin-left:1em;
}
.boxmarginL2 {
	margin-left:2em;
}
.boxmarginR {
	margin-right:1em;
}
.boxmarginR2 {
	margin-right:2em;
}
.boxmarginR4 {
	margin-right:4em;
}
.boxmarginSmall {
	margin-right:0.5em;
}
.boxmarginT {
	margin-top:1em;
}
.boxMarginV, .boxmarginB {
	margin-bottom:1em;
}
.boxMarginVSmall {
	margin-bottom:0.5em;
}
.boxpadding {
	padding:1em;
}
.boxpadding1 {
	padding:1em;
	padding-top:0.5em;
}
.boxpaddingB {
	padding:0;
	padding-bottom:0.8em;
}
.boxpaddingH {
	padding-left:0.5em;
	padding-right:0.5em;
}
.boxpaddingHalf {
	padding:0.8em;
}
.boxpaddingSmall {
	padding:0.5em;
}
.boxpaddingL {
	padding-left:0.5em;
}
.boxpaddingRHalf {
	padding-right:0.5%;
}
.boxpaddingR {
	padding-right:0.5em;
}
.boxpaddingR2 {
	padding-right:1em;
}
.boxpaddingR4 {
	padding-right:2em;
}
.boxpaddingT {
	padding:0;
	padding-top:0.5em;
}
.boxpaddingT2 {
	padding:0;
	padding-top:1em;
}
.boxpaddingV {
	padding:0;
	padding-bottom:0.5em;
	padding-top:0.5em;
}
#FAYT {
	display:none;
}
.tabTitles {
	display:none;
}
.tabTitle {
	border-bottom:2px solid #000099;
	font-size:11pt;
}
.ui-tabs-nav {
	display:none;
}
.paymbg {
	border:1px solid #999;
}
#keyfiguresBox {
	border:1px solid #999;
}
.ECBSearchWrapper {
	display:none;
}
#ECBSearch {
	display:none;
}
.printFullBox {
	width:100%;
	float:none;
}


.ui-accordion .ui-accordion-content {
	display:block !important;
}

.ui-tabs .ui-tabs-panel{
	display:block !important;
}


.footer { border:0; border-top:3px double #003299;  width:100%; margin:0; padding:0; font-size:8pt; text-align:left; page-break-inside:avoid; line-height:15px; }
.footer address {padding-top:5mm;font-style: normal;}
.footer address p {line-height:10pt; margin:1mm 0;}
.footer address br {display:none!important;line-height: 0px!important; }
.footer br:after {content:" ";}


.qrcode {border:0;  width:100%; font-size:8pt; text-align:left;  font-weight:bold; padding:0;} 
.qrcode img {width:auto; border:2px solid #ddd; }

.embargo {
	width:4cm; border:4px solid #a00; font-size:11px; padding:0.2cm;  
	position:absolute; top:1.1cm; right:0.5cm; font-weight:bold; 
	transform: rotate(25deg); 
	-ms-transform: rotate(25deg); /* IE 9 */
	-webkit-transform: rotate(25deg); /* Safari and Chrome */
}
.embargo h3{color:#a00; margin:0; padding:0; text-align:center}	


.fakelinkBlue {color:#000;}


.tobeupdated,
.hasbeenupdated {
	color:#D11818; 

	width:6cm; border:3px solid #a00; font-size:11px; padding:0.2cm;  
	position:absolute; top:2.5cm; right:0.5cm; font-weight:bold; 
	transform: rotate(15deg); 
	-ms-transform: rotate(15deg); /* IE 9 */
	-webkit-transform: rotate(15deg); /* Safari and Chrome */
	
}


#flexChart {page-break-after:always;}